#CMD .section__1 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s1.jpg");
}
#CMD .section__2 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s2.jpg");
}
#CMD .section__3 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s3.jpg");
}
#CMD .section__4 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s4.jpg");
}
#CMD .section__5 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s5.jpg");
}
#CMD .section__6 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s6.jpg");
}
#CMD .section__7 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s7.jpg");
}
#CMD .section__8 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s8.jpg");
}
#CMD .section__9 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s9.jpg");
}
#CMD .section__10 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/s10.jpg");
}
#CMD .section__11 .btn__grid__table .grid__table .img__table-1 {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/table_1.jpg");
}
#CMD .section__11 .btn__grid__table .grid__table .img__table-2 {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/table_2.jpg");
}
#CMD .section__11 .btn__grid__table .grid__table .img__table-3 {
  background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/1x/table_3.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
.image-webp #CMD .section__1 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s1.webp");
  }
.image-webp #CMD .section__2 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s2.webp");
  }
.image-webp #CMD .section__3 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s3.webp");
  }
.image-webp #CMD .section__4 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s4.webp");
  }
.image-webp #CMD .section__5 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s5.webp");
  }
.image-webp #CMD .section__6 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s6.webp");
  }
.image-webp #CMD .section__7 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s7.webp");
  }
.image-webp #CMD .section__8 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s8.webp");
  }
.image-webp #CMD .section__9 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s9.webp");
  }
.image-webp #CMD .section__10 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/s10.webp");
  }
.image-webp #CMD .section__11 .btn__grid__table .grid__table .img__table-1 {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/table_1.webp");
  }
.image-webp #CMD .section__11 .btn__grid__table .grid__table .img__table-2 {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/table_2.webp");
  }
.image-webp #CMD .section__11 .btn__grid__table .grid__table .img__table-3 {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/large/2x/table_3.webp");
  }
}

@media (max-width: 1279.9px) and (min-width: 731px) {
  #CMD .section__1 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s1.jpg");
  }
  #CMD .section__2 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s2.jpg");
  }
  #CMD .section__3 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s3.jpg");
  }
  #CMD .section__4 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s4.jpg");
  }
  #CMD .section__5 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s5.jpg");
  }
  #CMD .section__6 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s6.jpg");
  }
  #CMD .section__7 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s7.jpg");
  }
  #CMD .section__8 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s8.jpg");
  }
  #CMD .section__9 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s9.jpg");
  }
  #CMD .section__10 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/s10.jpg");
  }
  #CMD .section__11 .btn__grid__table .grid__table .img__table-1 {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/table_1.jpg");
  }
  #CMD .section__11 .btn__grid__table .grid__table .img__table-2 {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/table_2.jpg");
  }
  #CMD .section__11 .btn__grid__table .grid__table .img__table-3 {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/1x/table_3.jpg");
  }
}
@media only screen and (max-width: 1279.9px) and (min-width: 731px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1279.9px) and (min-width: 731px) and (min-resolution: 1.5dppx), (max-width: 1279.9px) and (min-width: 731px)
and (-webkit-min-device-pixel-ratio: 1.5), (max-width: 1279.9px) and (min-width: 731px) and (min-resolution: 144dpi) {
  .image-webp #CMD .section__1 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s1.webp");
    }
  .image-webp #CMD .section__2 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s2.webp");
    }
  .image-webp #CMD .section__3 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s3.webp");
    }
  .image-webp #CMD .section__4 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s4.webp");
    }
  .image-webp #CMD .section__5 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s5.webp");
    }
  .image-webp #CMD .section__6 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s6.webp");
    }
  .image-webp #CMD .section__7 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s7.webp");
    }
  .image-webp #CMD .section__8 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s8.webp");
    }
  .image-webp #CMD .section__9 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s9.webp");
    }
  .image-webp #CMD .section__10 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/s10.webp");
    }
  .image-webp #CMD .section__11 .btn__grid__table .grid__table .img__table-1 {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/table_1.webp");
    }
  .image-webp #CMD .section__11 .btn__grid__table .grid__table .img__table-2 {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/table_2.webp");
    }
  .image-webp #CMD .section__11 .btn__grid__table .grid__table .img__table-3 {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/medium/2x/table_3.webp");
    }
}

@media (max-width: 730.9px) {
  #CMD .section__1 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s1.jpg");
  }
  #CMD .section__2 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s2.jpg");
  }
  #CMD .section__3 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s3.jpg");
  }
  #CMD .section__4 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s4.jpg");
  }
  #CMD .section__5 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s5.jpg");
  }
  #CMD .section__6 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s6.jpg");
  }
  #CMD .section__7 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s7.jpg");
  }
  #CMD .section__8 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s8.jpg");
  }
  #CMD .section__9 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s9.jpg");
  }
  #CMD .section__10 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/s10.jpg");
  }
  #CMD .section__11 .btn__grid__table .grid__table .img__table-1 {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/table_1.jpg");
  }
  #CMD .section__11 .btn__grid__table .grid__table .img__table-2 {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/table_2.jpg");
  }
  #CMD .section__11 .btn__grid__table .grid__table .img__table-3 {
    background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/1x/table_3.jpg");
  }
}
@media only screen and (max-width: 730.9px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 730.9px) and (min-resolution: 1.5dppx), (max-width: 730.9px)
and (-webkit-min-device-pixel-ratio: 1.5), (max-width: 730.9px) and (min-resolution: 144dpi) {
  .image-webp #CMD .section__1 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s1.webp");
    }
  .image-webp #CMD .section__2 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s2.webp");
    }
  .image-webp #CMD .section__3 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s3.webp");
    }
  .image-webp #CMD .section__4 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s4.webp");
    }
  .image-webp #CMD .section__5 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s5.webp");
    }
  .image-webp #CMD .section__6 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s6.webp");
    }
  .image-webp #CMD .section__7 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s7.webp");
    }
  .image-webp #CMD .section__8 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s8.webp");
    }
  .image-webp #CMD .section__9 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s9.webp");
    }
  .image-webp #CMD .section__10 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/s10.webp");
    }
  .image-webp #CMD .section__11 .btn__grid__table .grid__table .img__table-1 {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/table_1.webp");
    }
  .image-webp #CMD .section__11 .btn__grid__table .grid__table .img__table-2 {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/table_2.webp");
    }
  .image-webp #CMD .section__11 .btn__grid__table .grid__table .img__table-3 {
      background-image: url("https://www.asus.com/us/site/assets/CX1700/images/small/2x/table_3.webp");
    }
}
